DD-WRT httpd vulnerability

by postbreak

So it seems if you run DD-WRT on your router someone outside of your network can gain access to the admin panel with a simple url modification. This was posted to milw0rm.com and luckily there is a patch. If you are running DD-WRT I highly suggest you apply this simple patch to your firewall as a temporary fix until they come up with a better solution. Build 12533 contains the necessary fixes but it looks like they have yet to update across the board of chipsets. Check out the post here.

Advertisements